@charset "utf-8";
/* CSS Document */

.btn-default:hover{ background:#202020; color:#fff;}

.SubmitBtn{ background:#008e0d; color:#fff; text-transform:uppercase; font-size:15px; border:0; padding-left:20px; padding-right:20px;font-family: 'open_sansbold';}
.CancelBtn{ background:#2f6fe4; color:#fff; text-transform:uppercase; font-size:15px; border:0; padding-left:20px; padding-right:20px;font-family: 'open_sansbold';}

.outer{ padding:0; margin:0;font-family: 'open_sansregular';}

.header{ background:#fff3e9; min-height:180px; text-align:center; color:#000; border-bottom: solid 2px #f1e0d1;font-family: 'open_sansbold'; font-size:40px; text-transform:uppercase; padding:60px 0; margin-bottom:20px;}

.middle_content { padding:40px 0}
.middle_content .page-heading{font-family: 'open_sansbold'; font-size:26px; margin:0; padding:0 0 20px 0; color:#198500}

.mpr_report {}
.mpr_report .form-control{ margin:0 !important; box-shadow:none; height:30px; font-size:12px;}


.footer{ background:#666;text-align:center; color:#cdcdcd;font-family: 'open_sansbold'; font-size:30px; text-transform:uppercase; padding:30px 0; margin-bottom:0;}